/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/




/* DOMINATUS Jernastyle Custom CSS */

.button_fonts a {
	font-size: 16px !important;
    text-transform: uppercase;
}

#top .av-masonry-entry.av-masonry-item-with-image .av-inner-masonry-content.site-background {
    bottom: -1px !important;
    height: 50%;
    position: absolute;
}

span.av-masonry-price.price {
    display: none !important;
}

.av-caption-style-overlay a.av-masonry-item-with-image .av-inner-masonry-content {
    background: rgba(0, 0, 0, 0.37) !important;
}

.av-masonry-entry-content.entry-content {
    display: none;
}

#top .av-masonry-entry .onsale {
    top: calc(-100% - 10px) !important;
    right: -10px !important;
    border-radius: 50% !important;
}

#top .av-inner-masonry {
    overflow: visible;
}

#top .av-masonry {
    overflow: visible;
}

.av-masonry-entry .av-masonry-entry-title {
position: absolute;
    bottom: 17%;
    font-size: 25px!important;
    font-weight: 600;
    color: #ffffff!important;
    z-index: 1000;
    width: 100%;
    text-align: left;
    bottom: 10px;
    padding: 0 15px;
    font-size: 24px !important;
}

.av-inner-masonry-content-pos {
    vertical-align: bottom !important;
    text-align: left !important;
}

.html_burger_menu_active #top #wrap_all .menu-item-search-dropdown > a {
    font-size: 34px !important;
    padding-top: 3px !important;
}

@media only screen and (min-width: 990px) {
    .container.av-logo-container {
        max-width: 90%;
        margin-left: 10%;
        padding-right: 190px;
    }
}


.featured-image-title {
    display: flex;
    justify-content: center;
    padding-top: 29.44%;
    position: relative;
    background-size: cover;
    background-position: center center;
}
.featured-image-title .container {
    display: flex;
    justify-content: center;
    flex-flow: column;
    position: absolute;
    top: 0;
    bottom: 0;
}
.featured-image-title .container h1 {
    margin: 0;
    color: #FFF;
}
.featured-image-title .container span.subtitle {
    margin-top: 15px;
    color: #FFF;
    font-family: 'Barlow Condensed';
}

@media only screen and (max-width: 768px) {
    .featured-image-title {
        padding-top: 50%;
    }
    .featured-image-title .container h1 {
        font-size: 40px !important;
    }
    .featured-image-title .container span.subtitle {
        font-size: 17px;
        line-height: 24px;
    }
}
#top .main_color .price {
    display: block;
}
#top .price, #top .price span, #top del, #top ins {
    font-size: 28px;
    margin-bottom: 15px;
}

.logo {
    margin-top: 15px;
}

@media only screen and (max-width: 767px) {
    .responsive #top #wrap_all #header {
        position: fixed;
        background: #FFF;
    }
    #wpadminbar {
        position: fixed !important;
    }
    .responsive #top #wrap_all .main_menu {
        top: -20px;
    }
    .responsive #top .logo {
        height: 40px !important;
        width: 40% !important;
    }
    #header_main {
        padding-bottom: 15px;
    }
}


.icon-only-menu {
    float: left;
    width: 74px;
    box-sizing: content-box;
}

.menu-item-23825 {
    padding-left: 35px !important;
}

.icon-only-menu .avia-menu-text {
    display: none;
}

.icon-only-menu > a {
    display: flex !important;
    flex-flow: column;
    align-items: center;
    padding: 10px !important;
}

.icon-only-menu > a::before {
    font-family: 'entypo-fontello';
    font-size: 30px;
    width: 30px;
    display: block;
    text-align: center;
}

.icon-only-menu > a::after {
    font-size: 10px;
    text-transform: uppercase;
    font-family: 'barlow';
    line-height: 25px;
}



.icon-only-menu.user > a::before {
    content: '\E80A';
    color: #b7268c;
}
.icon-only-menu.user > a::after {
    content: 'Moj račun';
}

.icon-only-menu.shop > a::before {
    content: '\E85A';
}
.icon-only-menu.shop > a::after {
    content: 'Trgovina';
}

.icon-only-menu.about-us > a::before {
    content: '\E81F';
}
.icon-only-menu.about-us > a::after {
    content: 'O nas';
}

.icon-only-menu.faq > a::before {
    content: '\E81D';
}
.icon-only-menu.faq > a::after {
    content: 'FAQ';
}

.menu-item-23822 {
    margin-bottom: 20px !important;
}